<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Receipts Lists</title>
</head>

<body>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                <li><a href="{% url 'home' %}">Receipt list</a></li>
                <li><a href="{% url 'category_list' %}">Category list</a></li>
                <li><a href="{% url 'account_list' %}">Account list</a></li>
                <li><a href="{% url 'create_receipt' %}">Create a new receipt</a></li>
                <li><a href="{% url 'create_category' %}">Create a new category</a></li>
                <li><a href="{% url 'create_account' %}">Create a new account</a></li>
                <li><a href="{% url 'logout' %}">Log out</a></li>
                {% else %}
                <li><a href="{% url 'signup' %}">Sign up</a></li>
                <li><a href="{% url 'login' %}">Login</a></li>
                {% endif %}
            </ul>
        </nav>
    </header>

    {% block main-content %}
    {% endblock main-content %}
</body>

</html>
